@charset "utf-8";
/* CSS Document */

* { border: 0;font-weight: inherit;  }

body	{ background-color:#a1080b; }


li		{font-family:Arial, Helvetica, sans-serif; font-size:18px; font-weight:400;  }

		
#outer		{width:900px; margin:auto; background-color: #fff ; }

#wrapper	{width:850px; margin:0 auto; background-color:#FFF;  }
			
#logo		{margin:10px; float:left; }

h1 		{font-family:Arial, Helvetica, sans-serif;
		 font-size:34px; color:#a1080b;  }
			
#title		{
	float:right; width:150px; height:auto;
	margin:20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
}

#title		{font:Arial, Helvetica, sans-serif; }
#title		{font-weight:bold;  }
#title		{color:#a1080b;   }


#topnav		  	{clear:both; margin:5px 5px 5px 5px;}
#topnav ul    	{border-top: 2px #000 solid; border-bottom: 2px #000 solid; margin:10px 0; padding:10px 0; } 
#topnav ul li 	{display; display:inline;  }
#topnav ul li a {padding:0 35px; }

#topnav a:link	    {color:#000; font-family:Arial, Helvetica, sans-serif; font-weight:bold; }
#topnav a:visited   {color:#000;  }
#topnav a:active	{color:#a1080b;   }
#topnav a:focus		{color:#000;  }
#topnav a:hover		{color:#a1080b;  }

		
#leftnav 	        	{width:140px; float:left; margin:10px ; padding:10px; }
#leftnav ul li a	    {padding:0 10px;  }		
#leftnav a:link	        {color:#000; font-family:Arial, Helvetica, sans-serif; font-weight:bold;   }
#leftnav a:visited      {color:#000;  }
#leftnav a:active	    {color:#a1080b;   }
#leftnav a:focus		{color:#000;  }
#leftnav a:hover		{color:#a1080b;  }

#content			{ width:600px; float:right; margin:15px ;  }
#content h1			{font-family:Arial, Helvetica, sans-serif; font-size:28px; color:#a1080b; font-weight:bold ;                     text-align:center;  }
#content p2			{font-family:Arial, Helvetica, sans-serif; font-size:12px; }
#content a:link	    {color:#000; font-family: Arial, Helvetica, sans-serif; font-size:18px; }
#contect a:visited  {color:#000;  }
#content a:active	{color:#000;   }
#content a:focus	{color:#000;  }
#content a:hover	{
	color:#FFF;
}

#photo				{width:180px ; height:200px; float:left;  }


#footer  	{ clear:both; margin:5px 0 ;}
#footer p	{border-top: 2px #000 solid;padding:10px 40px;   }
#footer	p	{ font-family: Arial, Helvetica, sans-serif; font-size:14px;  } 
#footer p2	{ font-family:Arial, Helvetica, sans-serif; font-size:10px;  }		
		
#footer a:link	   {color:#000; font-family:Arial, Helvetica, sans-serif; font-size:14px;   }
#footer a:visited  {color:#000;  }
#footer a:active	{color:#000;   }
#footer a:focus		{color:#000;  }
#footer a:hover		{color:#a1080b;  }

#outer #wrapper #content table tr td strong {
	color: #FFF;
	font-weight: bold;
}
